<?php
include 'core/sys.php';
head('ДНК Вампира');
reg();
$cena  = 200;
echo '<div class="name">ДНК Вампира</div><div class="row">
<img src="img/other/npc/Shero.gif" alt=""> <b>Шеро</b><br>';
	if(isset($_GET['buy'])){
		if($user['aura_vamp']>0){
		echo '<div id="error">У вас уже есть эта ДНК.</div></div>';
		foot();
		exit;
		}
		if($user['rubin']<$cena){
		echo '<div id="error">У вас нет столько рубинов.</div></div>';
		foot();
		exit;
		}
	echo '<div id="ok">ДНК уже приживается с вашим организмом.</div></div>';
	mysql_query("UPDATE `users` SET `aura_vamp`=1,`rubin`=`rubin`-".$cena." WHERE `id`='".$user['id']."'");
	foot();
	exit;
	}
echo '<br>
<img src="img/other/aura_vamp.png" alt=""> - ДНК Вампира превращает 20% вашего урона по монстру в ваше здоровье.</div>
<div class="row">Цена: <img src="img/money/rubin.png"> '.$cena.' <br>
<a href="aura_vamp.php?buy">Вколоть</a></div>';
foot();
?>